ForumCategory: iOSSwift 5 Support Xcode 10.2
Simon Whitty asked 49 years ago

When will the SDK support Swift 5 and Xcode 10.2 ?

1 Answers
Shay Manzaly answered 1 month ago

SDK Version 3.7.1 support it.